This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 832037 - CVE-2012-2679 rhncfg: Insecure permissions used for /var/log/rhncfg-actions file [fedora-all]
CVE-2012-2679 rhncfg: Insecure permissions used for /var/log/rhncfg-actions f...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhncfg (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2679
  Show dependency treegraph
 
Reported: 2012-06-14 07:10 EDT by Jan Lieskovsky
Modified: 2013-02-03 08:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-03 08:43:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-06-14 07:10:17 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=825275

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora End Of Life 2013-01-16 16:46:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2013-01-21 07:49:03 EST
rhncfg-5.10.36-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rhncfg-5.10.36-1.fc18
Comment 3 Fedora Update System 2013-01-21 07:49:52 EST
rhncfg-5.10.36-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rhncfg-5.10.36-1.fc17
Comment 4 Fedora Update System 2013-01-21 07:52:41 EST
rhncfg-5.10.36-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rhncfg-5.10.36-1.fc16
Comment 5 Fedora Update System 2013-01-22 20:41:05 EST
Package rhncfg-5.10.36-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rhncfg-5.10.36-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1229/rhncfg-5.10.36-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-02-03 08:44:03 EST
rhncfg-5.10.36-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-02-03 08:48:35 EST
rhncfg-5.10.36-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-02-03 08:49:27 EST
rhncfg-5.10.36-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.